@charset "utf-8";
/* CSS Document */

/*1600（1360）或者1366（1092）*/
.layut16 .wrap,.layut16 .zg_header{width:80%;}
.layut16 .lh_navcont a{font-size:18px;}
.layut16 .lh_hotNews,.layut16 .lh_oulRig li,.layut16 .lh_opcon a{font-size:14px;}
.layut16 .lh_focus,.layut16 .lh_opcon{width:90%;}
.layut16 .lh_navcont li.lh_wid07{ width:15%; }
.layut16 .oDiv0725fl{ background-position: 88% 11px;}
.layut16 .oDiv0725fl_z2{ background-position: 89% 11px; }
.layut16 .oDiv0725fl_z3{ background-position: 99% 11px; }
.layut16 .oDiv0725fl_z5{ background-position: 92% 11px; }
.zg_1366 .oDiv0725fl{  background-position: 88% 9px;}
.layut16 .oDiv0725fl a{ font-size:14px; }
.zg_1366 .oDiv0725fl_z2{ background-position: 89% 9px; }
.zg_1366 .oDiv0725fl_z3{ background-position: 99% 9px; }
.zg_1366 .oDiv0725fl_z5{ background-position: 92% 9px; }
.zg_1366 .oNavSon_con{ top:27px; }
.zg_1366 .oDiv0725fl{ margin-bottom: 15px; }
.layut16 .zgtj_navTel li>a{ font-size:14px;  }
.layut16 .zgtj_navTelWrap.bjlx{ right:20%;  }
.layut16 .offcn_djs_top{ width:40%;  }
.layut16 .offcn_fwxl{ width:60%; }

.layut16 .zgbj_jrjj li{ height: 47px;line-height: 47px; }
.layut16 .offcn_addbot_gg{ display: none; }
.layut16 .ctbtm_lf1{ width:100%;}
.layut16 .ctbtm_lf1 li{ width:100%;}
.layut16 .ksrlb td{ font-size:14px;line-height: 37px; }
.layut16 .wkms_box{ padding: 0 5px 0 0;height: 294px;}
.layut16 .wkms_box li{  line-height: 38px;height: 38px; }
.layut16 .wkms_box li a{ font-size:14px; }
.layut16 .zg_top,.layut16 #jisou_ad{ width:80%;min-width: 1000px;}
.layut16 .sh_xkbb{margin-left:20px;}
.layut16 .zgtj_navTel li{width:20%;}
.layut16 .zgbj_navzk li{width:8%;padding-left:10px;}
.layut16 .zgbj_navzk li.sixW{ width:10%;}
.layut16 .zgbj_navzk li.last{width:4.2%;}
.layut16 .zgbj_navzk li a{font-size:14px;}
.layut16 .zgtj_navTel{height: 72px; }
.layut16 .zgbj_jrjj{ padding-bottom: 10px; }

/* 导航 */
.zgbj_navbox{ padding:20px 0 10px; margin:0 auto; height:auto; min-height:72px;}
.zgbj_navfd{ line-height:22px;}
.zgbj_navfd a{ display:inline-block; *display:inline; zoom:1;  font-size:16px; line-height: 36px;  }
.zgbj_navfd ul li{ width: 8.3%; float:left; text-align:center}
.zgbj_navfd ul li.last_s{width: 12%;}
.layut16 .zgbj_navfd a{ font-size:14px; }
.zgbj_navfd span{ display:inline-block; *display:inline; zoom:1;   margin:0 15px; color:#ddd;}

.zgtj_navTelWrap{ position:absolute; top:22px; left:0; padding-top:15px; display:none; text-align:left;}
.zgtj_navTelBox{ padding:8px 20px; border:1px solid #e82222; background:#fff; }
.zgtj_navTelBox p{ font:15px/33px "microsoft yahei"; color:#535353; white-space:nowrap; }
.zgtj_navTelBox p.dffb{ border-bottom:1px dashed #ddd;line-height: 32px; }
.zgtj_navTelBox p.dffb b{ min-width:90px; display: inline-block; }
.zgtj_navTelBox p.dffb .dffb_pho, .zgtj_navTelBox p.dffb .dffb_adr{ margin-left: 3px;font-weight:normal;}
.zgtj_navTelBox p.dffb .dffb_pho{ background: url(http://statics.offcn.com/gs/pc/images/icon_phone.png) no-repeat left center; padding-left:24px; min-width:122px}
.zgtj_navTelBox p.dffb .dffb_adr{background: url(http://statics.offcn.com/gs/pc/images/icon_address.png) no-repeat left center; padding-left:20px;}
.zgtj_navTelBox p.dffb:last-of-type{ border:none;}
.zgtj_navTelWrap .jt{ display:block; width:16px; height:9px; background:url(http://statics.offcn.com/gs/pc/images/Home0725_ico_2up.jpg) no-repeat center; position:absolute; left:68px; top:7px;}
.zg_1366 .zgtj_navTelWrap .jt{left:22px;}
.zgtj_navTelWrap.bjlx{ left:auto; right:0; }
.zgtj_navTelWrap.bjlx .jt { right:85px; left: auto;}
.zg_1366 .zgtj_navTelWrap.bjlx .jt { right: 135px;}
.layut16 .zgtj_navTelWrap.bjlx .jt{ right:70px; left: auto; }
.zg_1366 .zgtj_navTelWrap.bjlx .jt{ right:58px; left: auto; }
.layut16 .zgtj_navTel li:nth-of-type(n){width:10.5%;/* margin-right:3%*/}
.layut16 .zgtj_navTel li:nth-of-type(5n+5),.layut16 .zgtj_navTel li:last-of-type{/*margin-right:3%*/}

.zgtj_navTel li{ position:relative; float:left;width:20%; text-align:center;}
.zgtj_navTel li:nth-of-type(n){width:10.5%; margin:0 1% 0 1%;}

.zgbj_navzk .xinjiade li{float: left;position: relative;width: 8%;padding-left: 0;height: 40px;line-height: 40px;text-align: center;margin: 5px 0px; border-right: none; cursor: pointer;background: #efefef;margin-top: 0px;margin-left: 0.4%;border-radius: 6px;}
.zgbj_navzk .xinjiade li.hot{background: #efefef url(http://www.offcn.com/statics/images/zgimg/offcn_hot.png) no-repeat right top;}
.zgbj_navzk .xinjiade li .bjzkbox{top: 25px;}
.zgbj_navzk .xinjiade li .zgbj_zkbox h2 {height: 30px;line-height: 30px;color: #f33;text-align: left;}
.zgbj_navzk  .xinjiade li .zgbj_zkbox .zkboxfl a {font-size: 12px;color: #333;text-decoration: none;}
.layut16 .zgbj_navzk .xinjiade li{width: 7.7%;padding: 0 5px;}
.zgbj_navzk .xinjiade li .zgbj_zkbox p {display: block;width: 100%;color: #888;text-align: left;}
.zgbj_navzk li .zgbj_zkbox b {font-weight: normal;display: inline-block;width: 70px;text-align: left;float: left;}

.zgbj_navzk li .zkbox1{ width:605px;}
.zgbj_navzk li .bjlx{ left:auto; right:0;}
.zgbj_navzk li .bjlx .jt{ right:45px; left: auto;}
.layut16 .zgbj_navzk li .bjlx .jt,.zg_1366 .zgbj_navzk li .bjlx .jt{left: auto;}
@media only screen and (max-width: 1357px) {
	.layut16 .zgbj_navzk .xinjiade li{	width: 6.9%;}
}
/*@media only screen and (max-width: 1680px) 	{
	.zgbj_navzk .xinjiade li{width: 7.46%;}
}
@media only screen and (max-width: 1634px) 	{
	.zgbj_navzk .xinjiade li{width: 7.44%;}
}
@media only screen and (max-width: 1585px) 	{
	.zgbj_navzk .xinjiade li{width: 6.52%;padding: 0 4px;}
}
@media only screen and (max-width: 1382px) 	{
	.zgbj_navzk .xinjiade li{padding: 0 3px;}
}*/
	
/*今日聚焦上 搜索框*/
.offcn_new_research{ margin:20px auto 20px; height: 50px; }
.offcn_sslf{ width:48%;  } 
.offcn_sslf .input{ width:86%; border:1px solid #ccc; background: #fff; border-radius: 7px 0 0 7px;text-indent:20px; font-size:16px; line-height: 48px;height:48px; color:#666; border-right: none; float:left;}
.offcn_sslf .an{width:13%; background: #EF2D36; border-radius: 0 7px 7px 0; text-align: center; font-size:16px; line-height: 50px; color:#fff; border:none;float:left; cursor: pointer; }
.offcn_sslf .an:hover{ background: #F1424A; }
.offcn_ssrgt{ width:51%; }
.offcn_ssrgt a{ display: inline-block; *display:inline; zoom:1; width:18%; margin-left: 1.2%; text-align: center; font-size:16px; line-height: 48px; border-width: 1px; border-style: solid; border-color:#8F81F1; color:#8f81f1; border-radius: 5px; }
.offcn_ssrgt .offcn_sscor1{  margin: 0 ;  }
.offcn_ssrgt .offcn_sscor2{  border-color:#528EF3; color:#84acf6; }
.offcn_ssrgt .offcn_sscor3{  border-color:#00CFC0; color:#00b0a4; }
.offcn_ssrgt a:hover{ background: #8F81F1; color:#fff;  }
.offcn_ssrgt a.offcn_sscor2:hover{ background: #528EF3;  }
.offcn_ssrgt a.offcn_sscor3:hover{ background: #00CFC0; }

/*首页顶部今日聚焦*/
.offcn_top_main{ margin: 30px auto 40px; } 
.zgbj_jrjj{ width:20%; height:auto; background:#fff; float:left; border:1px solid #e5e5e5;}
.zgbj_jrjj li{ height:57px; line-height:57px; cursor:pointer;}
.zgbj_jrjj li span{ display:inline-block; vertical-align:middle; width:7px; height:100%;float: right; margin-right: 12px; background:url(http://statics.offcn.com/gs/pc/images/new_jrjj_span.png) no-repeat center;}
.zg_1366 .zgbj_jrjj li span{ margin-right: 6px; } 
.zgbj_jrjj .jrbt span{ background: url(http://statics.offcn.com/gs/pc/images/new_span.png) no-repeat center; height:100%; vertical-align:middle;  }
.zgbj_jrjj li a{ display:inline-block; margin-left:21px; font-size:16px; color:#333;}
.zg_1366 .zgbj_jrjj li a{ margin-left: 10px; }
.zgbj_jrjj li a i{ display:inline-block; vertical-align:middle; width:25px; margin-right:6px; background:url(http://statics.offcn.com/gs/pc/images/zgbj_index.png) no-repeat;}
.zgbj_jrjj .jrbt{ height:42px; padding-left:60px;  background:url(http://statics.offcn.com/gs/pc/images/bfxt_23.jpg) no-repeat #f33; font-size:16px; color:#fff; line-height:42px; border:none;}
.zgbj_jrjj .jrbt.on{ background:url(http://statics.offcn.com/gs/pc/images/bfxt_21.jpg) no-repeat #F83539; font-weight:bold; border-left:none;}
.zgbj_jrjj .jrbt.on span{  background-image: url(http://statics.offcn.com/gs/pc/images/new_span_on.png) ; }
.zgbj_jrjj li.on{ border-left:3px solid #ff4048;}
.zgbj_jrjj li.on a{ margin-left:18px; font-weight:bold; color:#ff3333;}
.zgbj_jrjj li.on span{ background-image: url(http://statics.offcn.com/gs/pc/images/new_jrjj_span_on.png); }
.zgbj_jrjj .l2 i{ background-position:-466px -265px; height:18px;}
.zgbj_jrjj .l2.on i{ background-position:-392px -265px;}
.zgbj_jrjj .l3 i{ background-position:-530px -524px; height:18px;}
.zgbj_jrjj .l3.on i{ background-position:-579px -524px;}
.zgbj_jrjj .l4 i{ background-position:-532px -69px; height:20px;}
.zgbj_jrjj .l4.on i{ background-position:-581px -69px;}
.zgbj_jrjj .l5 i{ background-position:-526px -198px; height:20px;}
.zgbj_jrjj .l5.on i{ background-position:-578px -198px;}
.zgbj_jrjj .l6 i{ background-position:-467px -330px; height:18px;}
.zgbj_jrjj .l6.on i{ background-position:-394px -330px;}
.zgbj_jrjj .l7 i{ background-position:-530px -461px; height:18px;}
.zgbj_jrjj .l7.on i{ background-position:-579px -461px;}
.zgbj_jrjj .l8 i{ background-position:-532px -0px; height:16px;}
.zgbj_jrjj .l8.on i{ background-position:-584px -0px;}
.zgbj_jrjj .l9 i{ background-position:-528px -136px; height:16px;}
.zgbj_jrjj .l9.on i{ background-position:-579px -137px;}
.zgbj_jrjj .l10 i{ background-position:-531px -399px; height:18px;}
.zgbj_jrjj .l10.on i{ background-position:-581px -399px;}
.zgbj_jrjj .l11 i{ background-position:-535px -579px; height:17px;}
.zgbj_jrjj .l11.on i{ background-position:-581px -579px;}
.zgbj_jrjj .l12 i{ background-position:-465px -461px; height:20px;}
.zgbj_jrjj .l12.on i{ background-position:-394px -461px;}
.zgbj_jrjj .l13 i{ background-position:-468px -0px; height:21px;}
.zgbj_jrjj .l13.on i{ background-position:-394px -0px;}
.zgbj_jrjj .l14 i{ background-position:-532px -330px; height:18px;}
.zgbj_jrjj .l14.on i{ background-position:-578px -330px;}
.zgbj_jrjj .l15 i{ background-position:-531px -631px; height:18px;}
.zgbj_jrjj .l15.on i{ background-position:-579px -631px;}
.offcn_addcen{ width:53%; margin-left:2%; }
.offcn_add_km{ display: none;  }
.add_top_left{ left:0; background: url(http://statics.offcn.com/gs/pc/images/offcn_left.png) no-repeat;  }
.add_top_right{ right:0; background: url(http://statics.offcn.com/gs/pc/images/offcn_right.png) no-repeat;  }
.offcn_jdtit{ position: absolute ; width:100%; height: 49px; left:0;bottom:-36px; z-index: 1;  background: url(http://statics.offcn.com/gs/pc/images/zg_new_ggms.jpg) no-repeat; background-size: 100% 49px; text-indent:12px; font-size:16px; line-height: 49px; color:#fff;  }
.offcn_jdtit p{  font-size:16px; line-height: 49px; color:#fff;  }   
.offcn_jdtit span{ display: block; position: absolute; right:0; top:0; width:50px; text-align: center; font-size: 16px; line-height: 49px; color:#fff; background: #444;     text-indent: 0px;}
.offcn_jdtit span b{ font-size:30px;  }
.ctbtm_lf1{width:63%; }
.ctbtm_lf1 ul{ margin-top:16px;}
.layut16 .ctbtm_lf1 ul{ margin-top:9px;}
.zg_1366 .ctbtm_lf1 ul{ margin-top:14px;}
.ctbtm_lf1 li{font:16px/40px 'Microsoft Yahei'; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; height: 40px;  }
.ctbtm_lf1 li span{color:#999; padding-right:10px;}
.ctbtm_lf1 li strong{font-size:20px; color:#e60012;}
.ksrlb_left{ width:70%; }
.ksrlb_right{ width:30%; }
.zgbj_m1R{ width:26.25%; height:auto; float:right;  border:1px solid #e5e5e5;}
.zgbj_ksrl{ padding:13px 18px 2px;; height:auto; margin:0 auto;}
.zgbj_ksrl h3{ height:42px; line-height:42px; margin-bottom:10px;}
.zgbj_ksrl h3 i{ display:block; width:43px; height:42px; background:url(http://statics.offcn.com/gs/pc/images/zgbj_index.png) no-repeat -107px -141px; vertical-align:middle; margin-right:12px; float:left;}
.zgbj_ksrl h3 a{ display:block; width:100%; height:100%; line-height:42px; font-size:18px; color:#333;}
.zgbj_ksrl h3 em{ display:block; vertical-align:middle; width:7px; height:11px; float:right; background:url(http://statics.offcn.com/gs/pc/images/zgbj_index.png) no-repeat -468px -198px; margin-top:15px;}
.zgbj_ksrl .ksdjs{ height:34px; line-height:34px; font-size:14px; color:#333; position:relative; margin-bottom:10px;}
.zgbj_ksrl .ksdjs em{ font-style:normal; font-weight:bold; color:#ff3333;}
.zgbj_ksrl .ksdjs i{ display:inline-block; background:url(http://statics.offcn.com/gs/pc/images/zgbj_index.png) no-repeat -0px -141px; width:26px; height:34px; font-style:normal; vertical-align:middle; margin:0 3px;    text-align: center;}
.zgbj_ksrl .ksdjs span{ font-size:18px; color:#333; }
.ksrlb{ width:100%; height:auto; margin: 10px auto; }
.ksrlb th{ height:40px; text-align:center; font-size:16px; color:#333; font-weight:normal; border-bottom:1px dashed #e2e2e2; }
.ksrlb td{ line-height:43px; font-size:16px; color:#666; }
.ksrlb td div{ text-align:center;overflow: hidden;white-space: nowrap;  text-overflow: ellipsis;line-height:40px; font-size:16px; color:#666; height: 40px;  }
.zg_1366 .ksrlb{margin: 0 auto;}
.wkms_nav{ height:50px; margin-bottom:18px;}
.wkms_nav li{ height:47px; border:1px solid #e5e5e5; border-right:none; border-top:2px solid #e5e5e5; float:left; text-align:center; line-height:47px; color:#333; cursor:pointer; font-size:16px;background:#f8f8f8; width: 33%;}
.wkms_nav li em{ display:inline-block; width:20px; height:20px; background:url(http://statics.offcn.com/gs/pc/images/zgbj_index.png) no-repeat -0px -82px; vertical-align:middle; margin-left:13px; display:none; }
.wkms_nav li.on{ border-bottom:none; background:#fff; color:#ff3333; font-weight:bold; border-top:3px solid #ff3333;}
.wkms_nav li.on em{ display:inline-block;}
.zg_1600 .wkms_nav{ margin-bottom:10px;}
.zg_1366 .wkms_nav{ margin-bottom:0;}

.wkms_box{ /*height:296px; */margin-left:19px; padding:0 5px 9px 0;;display: none; overflow: hidden;}
.wkms_box li{ height:40px; line-height:40px; overflow:hidden;}
.wkms_box li a{ font-size:16px; color:#666;}
.wkms_box li span{float:left; font-size:16px;font-weight:bold; color:#bbb ; margin-right: 15px;font-style: italic;}
.wkms_box li span.hong{ color:#ff4048; }
.zg_1366 .zgbj_navU{width: 64%; }
.zg_1366 .zgbj_jrjj li a{ margin-left: 10px; }
.zg_1366 .zgbj_ksrl .ksdjs i{ background: #E1DFE1; width:20px;  margin: 0 2px;  }
.zg_1366 .zgbj_ksrl .ksdjs span{ font-size: 16px; }
.zg_1366 .zgbj_jrjj li span{ margin-right: 5px; }
.zg_1366 .zgbj_jrjj li a{ margin-left: 10px; }
.zg_1366 .zgbj_jrjj li.on a{ margin-left: 10px; }
.zg_1366 .offcn_wxtu{height: 185px; }
.zg_1366 .offcn_wxrk_ul{ margin-bottom: 10px; }
.zg_1366 .wkms_box{  padding: 0 5px 10px 0; height: 293px;  }

.zgbj_mswk{  height:auto;}
.zg_1366 .offcn_wxlist li,.zg_1366 .wkms_box li{ height: 37px; line-height: 37px; }
.layut16 .zgbj_jrjj li{ height: 47px;line-height: 47px; }
.zg_1366 .zgbj_jrjj li{ height: 44px;line-height: 44px; }
.layut16 .offcn_addbot_gg{ display: none; }
.layut16 .ctbtm_lf1 li{ line-height: 41px;}
.zg_1366 .ctbtm_lf1 li{ line-height: 42px;}
.layut16 .ksrlb td div{ font-size:14px;line-height: 37px;   height: 37px; }
#jisou_ad{ width: 85%; margin: 25px auto; position: relative; }
#jisou_ad span{ display: block; position: absolute; right: 0; top: 0; cursor: pointer;}
#jisou_ad img{ width:100%; }

.ctht_left{width:17%; }
.ctht_left li.all{padding-left:0!important; border-bottom:0;}
.ctht_left li a.all{font:18px/54px 'Microsoft Yahei'; background:url(http://statics.offcn.com/gs/pc/images/idx_qbxm_bg.jpg) no-repeat right center; color:#fff; display:block; padding-left:25px; border-radius: 2px;}
.ctht_left li a.all.on{color:#fff; }
.ctht_left ul{border:1px solid #dcdcdc; border-top:0;}
.ctht_left li{font:18px/57px 'Microsoft Yahei'; padding-left:20px; border-bottom:1px solid #e5e5e5; background:#f6f6f6; color:#b7b7b7; }
.ctht_left li a{ position:relative; color:#222;}
.ctht_left li a img{position:absolute; left:50%; bottom:-6px; display:none; margin-left:-4px; }
.ctht_left li a.on{color:#fe0021;}
.ctht_left li a.on img{display:block; }
.ctht_left li.last{border-bottom:none; }
.zg_1600 .ctht_left li{font:16px/50px 'Microsoft Yahei';}	
.zg_1366 .ctht_left li{padding-left:15px;font:14px/50px 'Microsoft Yahei';}	

.ctbtm_lf3 {width:35%;margin-top:16px;background:#f5f5f5;/*height:292px;*/overflow:hidden;}
.ctbtm_lf3 h3 {font:bold 20px/2 'Microsoft Yahei';}
.ctbtm_lf3 h3 em {width:4px;background:#e70012;border-radius:0 5px 5px 0;margin-right:12px;vertical-align:middle;height:18px;}
.ctbtm_lf3 table {margin:0 auto;border-collapse:collapse;border-spacing:0;}
.ctbtm_lf3 td {border:9px solid #f5f5f5;width:150px;height:62px;color:#fff;background:#21d5e2;font:16px/62px 'Microsoft Yahei';}
.ctbtm_lf3 td a {display:block;color:#fff;white-space:nowrap;overflow:hidden;}
.ctbtm_lf3 td img {margin:0 8px ;vertical-align:middle;}
.ctbtm_lf3 td.td1 a {background:#21d5e2;}
.ctbtm_lf3 td.td1 a:hover {background:#1ebfcb;}
.ctbtm_lf3 td.td2 a {background:#ff7f7e;}
.ctbtm_lf3 td.td2 a:hover {background:#e57271;}
.ctbtm_lf3 td.td3 a {background:#7ecffa;}
.ctbtm_lf3 td.td3 a:hover {background:#71bae1;}
.ctbtm_lf3 td.td4 a {background:#addc7f;}
.ctbtm_lf3 td.td4 a:hover {background:#9bc672;}
.ctbtm_lf3 td.td5 a {background:#fe9446;}
.ctbtm_lf3 td.td5 a:hover {background:#e4853f;}
.ctbtm_lf3 td.td6 a {background:#879bfc;}
.ctbtm_lf3 td.td6 a:hover {background:#798be2;}
.ctbtm_lf3 td.td7 a {background:#F9BB37;}
.ctbtm_lf3 td.td7 a:hover {background:#EEAE24;}
.ctbtm_lf3 td.td8 a {background:#5FB6FF;}
.ctbtm_lf3 td.td8 a:hover {background:#4FABF8;}


/*招考信息 网校 直播*/
.zgbj_main2{  height:auto; margin:0 auto 20px;}
.zgbj_ma2L{ width:71%; height:auto; float:left; margin-right:40px;}
.szgbj_ma2lbt{ height:66px; line-height:66px; text-indent:40px;width:94%;padding-right: 6%; background:url(http://statics.offcn.com/gs/pc/images/zgbj_zbty.jpg) no-repeat left center; font-size:26px; color:#333; border-bottom:1px solid #ddd; margin-bottom:13px;}
.szgbj_ma2lbt a{ display: inline-block; margin-right: 10px; font-size:16px;}
.zgbj_zbu{  background:url(http://statics.offcn.com/gs/pc/images/bfxt_139_xian.jpg) repeat-y 0 29px; overflow: hidden; }
.zgbj_zbu li{ /*height:66px; line-height:66px;*/ width:90%; overflow:hidden; position: relative;  padding-left: 4%;}
.zgbj_zbu li div{ width:12%;  margin-right: 4%; float:left; height:44px; padding-top:22px; line-height:66px; }
.zgbj_zbu li div span{ display:block; width:66%; height:26px; text-align:center; float:left; line-height:26px; font-size:14px; color:#999;}
.zgbj_zbu li div em{ display:block; font-style:normal; width:66%; height:26px; background:#ff4048; font-size:16px; color:#fafafa; border-radius:30px; display:none; text-align:center; line-height:26px; float:left;}
.zgbj_zbu li  font{ display: block; position: absolute; width:7px;height: 22px; background: url(http://statics.offcn.com/gs/pc/images/bfxt_139_yuan.jpg) no-repeat; left:0; top:50%; margin-top: -11px; z-index: 1;  }
.zgbj_zbu li p{  height:55px; line-height: 55px; border-bottom:1px dashed #ebeaea; overflow:hidden; /*float:left;*/ font-size:16px; color:#555;}
.layut16 .zgbj_zbu{ background-position: 0 29px; height: 370px; }
.layut16 .zgbj_zbu li p{ height: 46px; line-height: 46px; }
.zg_1366 .zgbj_zbu li p{ height: 45px; line-height: 45px; }
.zg_1366 .zgbj_zbu{ height: 330px; }
.zgbj_zbu_new{ width:100%; height:auto;float:left; /*background:url(http://statics.offcn.com/gs/pc/images/bfxt_139_xian.jpg) repeat-y 65px 8px;*/ overflow: hidden;}
.zgbj_zbu_new li{ height:75px; line-height:75px;}
.zgbj_zbu_new li div{ width:15%; float:left; height: 100%; margin-right: 1%; position: relative; min-width: 50px;}
.zgbj_zbu_new li div span{ display:block; width:100%; height:26px; text-align:center; float:left; line-height:26px; font-size:14px; color:#999; position: absolute; left: 0; top: 50%; margin-top: -13px;}
.zgbj_zbu_new li div em{ display:block; font-style:normal; width:100%; height:26px; background:#ff4048; font-size:16px; color:#fafafa; border-radius:30px; display:none; text-align:center; line-height:26px; float:left;position: absolute; left: 0; top: 50%; margin-top: -13px;}
.zgbj_zbu_new li p{ float: left; padding-left: 7%; width: 73%; height: 100%; background: url(http://statics.offcn.com/gs/pc/images/bfxt_139_xd.jpg) no-repeat left center;overflow:hidden;}
.zgbj_zbu_new li a{ display:block;  border-bottom:1px dashed #ebeaea; height: 99%; font-size:16px; color:#555;}
.zgbj_zbu_new li:hover a{ color:#f33;}
.zgbj_zbu_new li:hover span{ display:none;}
.zgbj_zbu_new li:hover em{ display:block;}
.layut16 .zgbj_zbu_new{ background-position: 0 29px; height: 370px; }
.layut16 .zgbj_zbu_new li{ height: 60px; line-height:60px; }
.zg_1366 .zgbj_zbu_new li{ height:65px; line-height: 65px; }
.zg_1366 .zgbj_zbu_new{ height: 330px; }
.zg_1366 .zgbj_zbu_new li p{ width: 70%;}

.zgbj_ma2lc{ width:48.8%; height:auto; float:left;}
.zgbj_ma2lc_pdt19{  padding-top:19px; }
.m2lcu{ padding:24px 0 0 19px; height: 105px; overflow: hidden; border:1px solid #eee; border-top:none;}
.layut16 .m2lcu{ height: 108px; padding: 19px 0 0 14px;  }
.m2lcu li{ height:36px; line-height:36px; overflow:hidden; }
.m2lcu li em{ display:inline-block; /*float:left;*/ width:19px; height:19px; background:url(http://statics.offcn.com/gs/pc/images/zgbj_index.png) no-repeat -526px -265px; vertical-align:middle; margin-right:15px;}
.m2lcu li a{ /*display:block; float:left;*/ font-size:16px; color:#555; line-height:19px;}
.m2lcu li:hover em{ background-position:-578px -265px;}
.m2lcu li:hover a{ color:#ff3333;}
.zgbj_ma2R{ width:25%; height:auto; float:left;}
.zgbj_ma2R h3{ font-size:26px; color:#333; padding-left:35px; height:66px; line-height:66px; background:url(http://statics.offcn.com/gs/pc/images/zgbj_146.jpg) no-repeat left center; border-bottom:1px solid #ddd; font-weight:normal; margin-bottom:36px;}
/*招考信息*/
.hide{ display: none; }
.zgbj_ma2L_left{ width:46.8%; }
.zgbj_ma2l {  width: 48.8%; }
.zgbj_ma2lc .szgbj_ma2lbt{ background-image:url(http://statics.offcn.com/gs/pc/images/zg_icon_wx.png);  }
.zg_mtabtit_new {width:94%;height:35px; padding-top: 19px;}

.zg_mlistselet_new {float:left;width:75px;margin-left: 20px;}
#divselect6_new {position:relative;z-index:10000;}
#divselect6_new cite{width:86px;height:37px;line-height:37px;display:block;color:#999;cursor:pointer;padding-left:12px;font-size:14px;font-style:normal;background:url(http://statics.offcn.com/common/pc/images/zg_jiao03_hui.jpg) no-repeat 80px center #fff;border:solid 1px #ddd;}
#divselect6_new ul {width:196px;border:1px solid #ccc;background-color:#fff;position:absolute;z-index:20000;margin-top:-1px;display:none;top:37px;max-height:304px;}
#divselect6_new ul img {position:absolute;top:-9px;left:25px;}
#divselect6_new ul li {width:98px;height:28px;line-height:28px;margin-top:2px;float:left;padding:0;background: none;}
#divselect6_new ul li a {display:block;height:28px;color:#333333;text-decoration:none;padding-left:10px;padding-right:10px; font-size:14px; font-weight:normal;}
#divselect6_new ul li a:hover {background-color:#ddd;}
.zg_mlistcik {float: right;font-size: 16px;font-weight: normal;padding: 8px 12px 0 0;}
.zg_mlistcik p {float: left;padding: 0 0 0 8px;line-height: 22px;}
.zg_mlistcik p a {font: 14px/20px "Microsoft YaHei";}
.zg_mlistcik p span {float: left;width: 26px;height: 22px;cursor: pointer;}
.zg_mlistdown {background: url(//statics.offcn.com/common/pc/images/script_jhicon.png) no-repeat -396px -261px;}
.zg_mlistup {background: url(//statics.offcn.com/common/pc/images/script_jhicon.png) no-repeat -370px -261px;}
.sd_jrzk li{height:37px;}

.zg_mlistcik_new {float:right;}
.zg_mtabcon_new {margin-top:20px;}
.zg_mlistcik_new p {float:left;padding:6px 0 0 8px;}
.zg_mlistcik_new p a {font:12px/20px "Microsoft YaHei";}
.zg_mlistcik_new p span {float:left;width:29px;height:25px;cursor:pointer;}
.zg_mlistup_new {background:url(http://statics.offcn.com/common/pc/images/zg_zk_lr.png) left center no-repeat;}
.zg_mlistdown_new {background:url(http://statics.offcn.com/common/pc/images/zg_zk_lr.png) right center no-repeat;}
.zg_mtabcons_new {width:100%;height:auto;overflow:hidden;}
.zg_mtabcons_new li {background:url(http://statics.offcn.com/common/pc/images/offcn_pd10.jpg) no-repeat left center;height:36px;padding-left:16px;line-height:36px;overflow:hidden}
.zg_mtabcons_new li a {font:16px/36px "Microsoft YaHei";color:#555}
.zg_mtabcons_new li a:hover{ color:#c00; }
.zg_mtabcons_new li span {float:right;color:#999; padding-left:20px}

.sd_jrzk,.sd_jrzhib{width:48%;}
.sd_jrzhib ul{ padding:10px 0 0;}
.sd_jrzhib dd{width:62%;}
.layut16 .sd_jrzhib dd{width:50%;}


.zght_zwq {width:1200px;margin:0 auto 30px;padding:12px 0 0;}
.zght_time_zw {height:41px;background:url(http://statics.offcn.com/gs/pc/images/zgf8_01.png) no-repeat center;padding:5px 0 0 229px;font:16px/41px 'Microsoft Yahei';color:#fff;}
.zght_yy_zw {background:#fff;box-shadow:1.5px 2.598px 10px 0px rgba(0,0,0,0.1);}
.zght_hjbf_zw {width:240px;padding:0 15px;background:#FBFBFB;margin-top:15px;padding-top:10px;margin-right:15px;}
.zg_1600 .zgbj_ma2L_left,.zg_1366 .zgbj_ma2L_left{ width: 50%;}
/*直播体验*/
.offcn_swiper2 { position: relative; overflow: hidden; }
.offcn_swiper2 img{ width:100%; height: 100%;  }
.offcn_swiper2 .offcn_19btn{display: block; position: absolute; top: 50%; margin-top: -27px; width:30px; height: 54px; z-index: 10; }
.offcn_swiper2 .offcn_19prev{ left:0; background: url(http://statics.offcn.com/gs/pc/images/prev.png) no-repeat; }
.offcn_swiper2 .offcn_19next{ right:0; background: url(http://statics.offcn.com/gs/pc/images/next.png) no-repeat;  }
/*楼层*/
.zgbj_main3{ height:auto; margin:0 auto 30px;}
.zgbj_m3L{  width:22.5%;  height:auto; float:left;}
.zgbj_m3L h3{ height:67px; line-height:67px; font-size:26px; color:#333; font-weight:normal; position: relative;}
.zgbj_m3L h3 a{font-size:26px; color:#333; display: inline-block; vertical-align: middle; position: absolute; left: 35px; top: 0;}
.zg_1600 .zgbj_m3L h3 a{ font-size:24px; }
.zg_1366 .zgbj_m3L h3 a{ font-size:22px; }
.zgbj_m3L h3 em{ display:inline-block; width:24px; height:28px; background:url(http://statics.offcn.com/gs/pc/images/zgbj_index.png) no-repeat -289px -312px; vertical-align:middle; margin-right:20px; font-weight:normal;}
.zg_1366 .zgbj_m3L h3 a img{ width: 100%; height: auto;}
.zgbj_m3L1 h3 em{ background: url(http://statics.offcn.com/gs/pc/images/gsgwy_icoon.png) no-repeat center;width:28px; height:24px;}
.zgbj_m4L h3 em{ background-position:-289px -155px; width:26px; height:28px;}
.zgbj_m5L h3 em{ background-position:-289px -69px; width:30px; height:30px; margin-right:17px;}
.zgbj_m6L h3 em{background:url(http://statics.offcn.com/gs/pc/images/xds.png) no-repeat center;width:30px; height:29px; margin-right:17px;}
.zgbj_m7L h3 em{width:40px; height:40px; margin-right:8px;background: url(http://statics.offcn.com/gs/pc/images/jicheng.png) no-repeat center;}
.zgbj_m8L h3 em{background-position: -289px -236px; width:30px; height:30px; margin-right:17px;}
.zgbj_m8L1 h3 em{width:20px; height:20px;background: url(http://statics.offcn.com/gs/pc/images/test.png) no-repeat center;}
.zgbj_gwyc{position:relative;}
.zgbj_gwyc:hover{box-shadow:0 0 20px #999; transition: all .5s;}
.offcn_gwyc .offcn_gwyc_main{ background: none; }
.offcn_gwyc .offcn_gwyc_main:hover{ background: url(http://statics.offcn.com/gs/pc/images/louc_zzzc.png) no-repeat; background-size: 100% 100%;; box-shadow:0 0 20px #999; transition: all .5s; }
.zgbj_gwyc img{ display: block; width: 100%; height: auto; max-height: 412px;}
.zgbj_gwyct{ height:222px; }
.zgbj_gwyct img{ display:block; margin:0 auto;}
.zgbj_gwyc .zgbj_gwycb{ padding:20px 10px 0;position: absolute;left: 0px;bottom: 10px; background: url(http://statics.offcn.com/gs/pc/images/zg19_img9.png);}
.zgbj_gwyc .zgbj_gwycb a{ display:block; float:left; max-width:255px; padding:0 8px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:#e94634; font-size:14px; color:#fff; height:29px; line-height:29px; margin-bottom:11px; margin-right:9px;}
.zgbj_gwyc div a:hover{ background:#e33a27;}
.zgbj_m3cbox ul{  height:auto; margin-left:40px; clear: both; }
.zgbj_m3cbox ul li{ overflow: hidden;}
.zgbj_m3cbox ul li:hover a{ color: #f33; text-decoration: underline;}
.zgbj_m3cbox ul li span{ float:right; font-size:14px; display:block; color:#aaa; line-height:40px; width:15%; text-align:right;}
.zgbj_m3cbox ul li p{ display:block; float:left; width:83%;  overflow:hidden;height:40px; line-height:40px;}
.zgbj_m3cbox ul li em{ display:inline-block; float:left; width:20px; height:38px; background:url(http://statics.offcn.com/gs/pc/images/zgbj_index.png) no-repeat -0px -580px; vertical-align:middle;}
.zgbj_m3cbox ul li p a{ font-size:16px; color:#333; }
.zgbj_m3R{ width:26%; height:auto; float:right;}
.zgbj_m3R h3{ padding-top:19px; height:48px;border-bottom:1px solid #ddd; position:relative;}
.zgbj_m3R h3 p{ width:252px; height:30px; border-radius:25px; background:#f1f1f1; overflow:hidden;}
.zgbj_m3R h3 p a{ display:block; float:left; border-radius:25px; font-size:16px; color:#333; text-align:center; width:84px; height:30px; line-height:30px; /*overflow:hidden;*/ z-index:99; font-weight:normal; position:relative;}
.zgbj_m3R h3 p a.on{ color:#fff;}
.zgbj_m3R h3 span{ display:block; width:84px; height:30px; border-radius:25px; overflow:hidden; background:#ff4048; position:absolute; left:0; top:19px; z-index:0;}
.zgbj_m3rc{  height:auto; padding-top:29px;/* display:none;*/}
.zg_1600 .zgbj_m3rc{ padding-top: 10px;}
.zgbj_m3rc .m3rad{ transition:1s; position:relative;}
.zgbj_m3rc .m3rad .zzc{ position:absolute; left:0; top:0; right:0; bottom:0; background:#000; opacity:0;filter:Alpha(opacity=0); z-index: 0;}
.zgbj_m3rc .m3rad a{display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1;}
.m3rad img{ width:100%; height: auto;  max-height:230px;}
.zgbj_m3rc .m3rad:hover{transform:scale(1.1); -webkit-transform:scale(1.1);}
.zgbj_m3rc .m3rad:hover .zzc{opacity:.3;filter:alpha(opacity=30); z-index: 2; transition: all .2s;}
.zgbj_m3rc .m3rad span{ display: block;width:53px; height: 53px; background: url(http://statics.offcn.com/gs/pc/images/offcn_xtb_play.png) no-repeat; position: absolute; left:50%; top:50%; margin: -26px 0 0 -26px; z-index: 1; }
.zg_1366 .zgbj_gwycb a{ margin-bottom: 11px; margin-right: 9px; }
.zgbj_m3C{ width:49%; overflow: hidden; float:left; padding-top:10px; margin-right:0;}
.zgbj_m3cnav{ padding-left:40px;  border-bottom:1px solid #ddd; height:57px;}
.zgbj_m3cnav li{ float:left; width:70px; height:57px; font-size:16px; color:#666; line-height:57px; cursor:pointer; margin-right:43px; text-align:center;}
.layut16 .zgbj_m3cnav li{ margin-right: 16px; }
.zg_1366 .zgbj_m3cnav li{ margin-right: 6px; }
.zgbj_m3cnav li a{ font-size: 16px; color: #666;}
.zgbj_m3cnav li.on{ border-bottom:1px solid #f33; color:#ff4048;}
.zgbj_m3cnav .zgbj_m3cnav_more{ float: right; margin-right: 0!important; text-align: right;}
.zgbj_m3cnav .zgbj_m3cnav_more a:hover{ color:#c00; }
.zgbj_m3cbox{  padding-top:15px; display:none;overflow: hidden; height: 400px; }
.zg_1600 .zgbj_m3cbox{ height: 314px; padding-top: 10px; }
.zg_1600 .zgbj_m3cbox li p,.zg_1600 .zgbj_m3cbox li em,.zg_1600 .zgbj_m3cbox li span{  height: 36px; line-height: 36px;  }
.zg_1600 .offcn_m3lm{ margin-bottom: 0; margin-top: 0;}
.zg_1366 .zgbj_m3cbox{ height: 266px; padding-top: 10px;}
.zg_1366 .offcn_m3lm a{ font-size: 12px; margin-bottom: 13px;}
.zg_1366 .zgbj_m3cbox ul li p,.zg_1366 .zgbj_m3cbox ul li span,.zg_1366 .zgbj_m3cbox ul li em{ height:34px;line-height: 34px;   }
.zg_1366 .offcn_m3lm{ margin-bottom: 10px; margin-top: 0;}
.zgbj_m3rc dl{ padding:14px 0;  height:44px; clear: both; }
.layut16 .zgbj_m3rc dl{ padding: 12px 0; }
.zgbj_m3rc dl dt{ width:50px; height:44px; float:left; background:url(http://statics.offcn.com/gs/pc/images/zgbj_index.png) no-repeat -283px -555px;}
.zgbj_m3rc dl dd{ float:left; width:225px; height:44px;}
.zg_1366 .zgbj_m3rc dl dd{  width:190px; }
.zgbj_m3rc dl dd a{ display:inline-block; height:22px; line-height:22px; overflow:hidden; white-space:nowrap; font-size:16px; color:#333; font-family:'SimSun'; width: 100%; text-overflow: ellipsis;}
.zgbj_m3rc dl dd p{ height:22px; line-height:22px; font-size:12px; color:#888; font-family:'SimSun';}
.zgbj_m3rc dl:hover dt{padding-left:17px; border-left:2px solid #ff4048; background:url(http://statics.offcn.com/gs/pc/images/zgbj_index.png) no-repeat -266px -467px;transition:.3s all linear;}
.zgbj_m3jc dl dt{ background-position:-195px -555px;}
.zgbj_m3jc dl:hover dt{ background-position:-87px -555px;}
.zgbj_m3rc dl:hover dd a{ color:#c00; }
.zgbj_dl_bot{ margin-bottom: 20px; }
.zg_1366 .zgbj_m3rc{ padding-top: 8px;}
.zg_1366 .zgbj_m3rc dl{ padding: 5px 0;}
.zg_1366 .zgbj_m3rc dl:hover dt{ padding-left: 10px;background-position: -272px -467px;}
.hd_img {width:100%;height:auto;}
.hd_img img{ width: 100%; height: auto; display: block;}
.hd_icon {padding-top:20px;width:100%;}
.hd_icon li {float:left;width:33%;height:104px;}
.hd_icon_pic {display:none;}
.hd_icon_pic img{ display: block; margin: 0 auto;}
.hd_icon_txt {width:66px;margin:0 auto;}
.hd_icon_txt img {display:block;}
.hd_icon_txt p {text-align:center;color:#333333;font-size:14px;line-height:14px;padding-top:24px;}
.zg_1366 .hd_icon{ padding-top: 8px;}
.zg_1366 .hd_icon_txt p{ padding-top: 16px;}
.zgbj_m5ts{ width: 100%; padding:36px 0 44px; margin-bottom: 10px; background:#f8f8f8; overflow:hidden; position:relative;}
.zgbj_m5ts .bd{ position:relative; z-index:0; overflow:hidden; padding: 0 15px;}
.zgbj_m5ts .bd ul{ overflow: hidden;}
.zgbj_m5ts .bd li{zoom:1; vertical-align:middle; position:relative; z-index:99; }
.zgbj_m5ts .hd{ height:7px; overflow:hidden; position:absolute; right:20px; bottom:12px; z-index:1; }
.zgbj_m5ts .hd ul{ overflow:hidden; zoom:1; float:left;  }
.zgbj_m5ts .hd ul{ overflow:hidden; zoom:1; float:left;  }
.zgbj_m5ts .hd ul li{ float:left; margin-right:9px;  width:7px; height:7px;background:#d5d5d5; cursor:pointer; border-radius:30px;}
.zgbj_m5ts .hd ul li.on{ background:#ff3333; width:18px;}
.zgbj_m5ts img{ display:block; float:left; margin-right:20px; max-height: 150px; width:30%; }
.zgbj_m5ts .zgbj_m5tsr{ float:left; width:50%; height:auto; padding-top:7px;}
.zgbj_m5ts .zgbj_m5tsr a{ display:block;line-height:24px; font-size:12px; color:#333; font-family:'SimSun'; margin-bottom:24px; max-height: 48px; overflow: hidden; }
.zg_1366 .zgbj_m5ts .zgbj_m5tsr a{ margin-bottom: 16px; }
.zgbj_m5ts .zgbj_m5tsr p{ height:20px; line-height:20px; font-size:14px; color:#333;}
.zgbj_m5ts .zgbj_m5tsr p span{ font-size:22px;}
.zgbj_m5ts .zgbj_m5tsr p font{ display:inline-block; vertical-align:middle; width:44px; height:20px; text-align:center; line-height:20px; font-size:10px; color:#fff; background:#ff4048; border-radius:5px; margin-left:10px;}
.zgbj_m5ts .zgbj_m5tsr p font b{ font-size:14px;}

.zgbj_gwycb{ overflow: hidden;   padding: 22px 0 0 7px;}
.zgbj_gwycb a{ background: #FD8071; height: 32px; line-height: 32px; margin-bottom: 16px; margin-right: 0; margin-left: 10px; }
.zgbj_gwycb a:hover{ background: #FF633E;}
.offcn_m3lm{ margin-left: 40px; overflow: hidden; height: auto; max-height: 104px; border-bottom: 1px dashed #d8d8d8; margin-bottom: 15px; margin-top: 4px; padding-left:0;}
.offcn_m3lm a{ display: block; float: left; text-align: center; width: auto; border:none;padding: 0 1.5%; margin-right: 1.5%; height: 30px; line-height: 30px; margin-bottom: 20px;  background: #eee;  border-radius: 5px; font-size: 14px; color: #000000; box-shadow: 0 5px 3px #dbdbdb; }
.offcn_m3lm a:hover{ background: #FF4048; color: #fff; }
.offcn_m3list{ padding-top: 17px;}
.offcn_m3list li{ padding-left: 20px; line-height: 30px; font-size: 14px; color: #333;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis;background: url(../../images/zgimg/offcnbj_03.jpg) no-repeat left center;}
.offcn_m3lxfs{width: 100%; height: auto; overflow: hidden;}
.offcn_m3lxfs li{ width: 33%; float: left; text-align: center; }
.offcn_m3lxfs li a{ display: block; line-height: 32px; font-size: 14px; color: #666; text-align: center;margin: 0 auto; }
.offcn_m3lxfs img{ width:48%; margin: 0 auto ; display: block; }
.zgbj_m3jc dl dd p i{ font-style: normal; text-decoration: line-through;}
.offcn_gwyc{  background: url(http://statics.offcn.com/common/pc/images/offcn_back1.jpg) no-repeat center; background-size: 100% 100%;}
.offcn_gwyc.on{ background-image:url(http://statics.offcn.com/common/pc/images/offcn_back1_on.jpg); background-size: 100% 100%;}
.offcn_gwyct{ position: relative;}
.offcn_gwyct img{ display: block; width:100%; height: 100%; }
.offcn_new_list{ max-height: 172px; overflow: hidden; margin: 15px auto 10px;;  padding-left: 4px;  }
.offcn_new_list li{ height: 43px;  border-left: 1px solid #ddd; }
.offcn_new_list a{ display: inline-block;*display:inline; zoom:1; background: url(http://statics.offcn.com/common/pc/images/tuoyuan.jpg) no-repeat left center;padding-left: 22px; font-size:16px; line-height: 40px; color:#333; height: 40px; overflow: hidden;margin-left: -4px; }
.layut16 .offcn_new_list{ height: 150px; margin: 8px auto 12px;}
.layut16 .offcn_new_list li{ height: 38px; line-height: 38px; }
.offcn_new_list a:hover,.offcn_m3lxfs li a:hover{ color:#c00; }
.zg_1366 .offcn_new_list{ height: 116px; }

.zgbj_main4 .offcn_m3lm a,.zgbj_main5 .offcn_m3lm a,.zgbj_main6 .offcn_m3lm a,.zgbj_main7 .offcn_m3lm a,.zgbj_main8 .offcn_m3lm a{background: #eee;color: #000000;}
.zgbj_main4 .offcn_m3lm a:hover,.zgbj_main5 .offcn_m3lm a:hover,.zgbj_main6 .offcn_m3lm a:hover,.zgbj_main7 .offcn_m3lm a:hover,.zgbj_main8 .offcn_m3lm a:hover{ background: #FF4048; color: #fff; }

.sd_aboutzg{ margin-bottom:40px;}

/*地址*/
.zgbj_main11W {	width: 100%;height: auto;background: #f8f8f8;min-width: 1000px;	}			
.zgbj_main11 {height: auto;background: #f8f8f8;margin: 0 auto;padding: 50px 0;}
.zgbj_m11L {width: 30%;	float: left;border-right: 1px solid #e7e7e7;min-width: 325px;}
.zg_1600 .zgbj_m11L{ width: 34%;}
.zg_1366 .zgbj_m11L{ width: 39%;}
.zgbj_m11Lzb {height: auto;}
.zgbj_m11Lzb dt {height: 37px;line-height: 37px;font-size: 20px;color: #333;margin-bottom: 11px;}
.zgbj_m11Lzb dd {padding-left: 42px;line-height: 30px;font-size: 14px;color: #333;}
.zgbj_m11Lzb .d1 {background: url(http://statics.offcn.com/gs/pc/images/zgbj_255.jpg) no-repeat 5px 8px;padding-right: 15px;}
.zgbj_m11Lzb .d2 {background: url(http://statics.offcn.com/gs/pc/images/zgbj_258.jpg) no-repeat 5px 8px;}
.zgbj_m11Lzb .d3 {background: url(http://statics.offcn.com/gs/pc/images/zgbj_262.jpg) no-repeat 5px 8px;}
.shengfen2 a {position: relative;display: inline-block;width: 160px !important;height: 30px !important;background: #fff;border: 1px solid #c9c9c9;line-height: 30px !important;margin-right: 20px;float: left;}
.shengfen2 a s {position: absolute;width: 16px;height: 16px;display: inline-block;background: url(http://statics.offcn.com/gs/pc/images/sjh.png) no-repeat;right: -17px;bottom: -1px;}
.shengfen2 a.hover {border: 1px solid #f33 !important;background: #fff !important;color: #333 !important;}
.shengfen2 a.hover s {background: url(http://statics.offcn.com/gs/pc/images/sjn.png) no-repeat;}
.zgbj_shfw {width: 380px;}
.zgbj_shfw img {display: block;margin: 10px auto 0;}
.zgbj_m11R {width: 66%;height: auto;float: right;}
.zg_1600 .zgbj_m11R{ width: 62%;}
.zg_1366 .zgbj_m11R{ width: 58%;}
.zg_fxdz_cont_right_top {padding-top: 10px;margin-left: 10px;}
.shengfen2 {margin: 0}
.zg_fxdz_cont_right_top a {/*width: 95px;*/padding: 0 4%;height: 44px;border: 1px solid #e0e0e0;float: left;margin-right:8px;margin-bottom: 10px;text-align: center;line-height: 44px;font-size: 14px;color: #333;cursor: pointer;}
.zg_fxdz_cont_right_top a.hover {border-color: #f33;background: #f33;color: #fff;}
.zg_fxdz_cont_right_top a.margin {margin-right: 0;}
.zg_fxdz_cont_right_bot {margin-left: 10px;}
.zg_fxdz_cont_right_bot_nr p,
.zg_fxdz_cont_right_bot_nr p a {line-height: 32px;font-size: 14px;color: #333;}
.zg_fxdz_cont_right_bot_nr h3 {line-height: 32px;color: #333;padding-left: 40px;}
.zg_fxdz_cont_right_bot_nr .mt {border: 1px solid #aaa;float: left;margin-right: 20px;}
.zg_1600 .zg_fxdz_cont_right_bot_nr .mt{ width: 340px}
.zg_1366 .zg_fxdz_cont_right_bot_nr .mt{ width: 300px}
.zg_fxdz_cont_right_bot_nr p {padding-left: 40px;}
.zg_fxdz_cont_right_bot_nr .p1 {background: url(http://statics.offcn.com/gs/pc/images/dzicon.png) 11px center no-repeat;}
.zg_fxdz_cont_right_bot_nr .p2 {background: url(http://statics.offcn.com/gs/pc/images/telicon.png) 11px center no-repeat;}

/*中公分站*/
.zg_linkb p {line-height:34px;font-size:14px;color:#d0d0d0; display: none; }
.zg_linkb p a {color:#d0d0d0; display:inline-block; *display:inline; zoom:1;margin-right: 7px;}
.zg_linkb p a:hover {color:#e60012;}

/*底部*/
.zgbj_footw{ width:100%; height:auto; background:#333; min-width:1000px; border-top: 1px solid #575757;}
.zgbj_foot{ width:1000px; height:auto; margin:0 auto; text-align:center; line-height:30px; font-size:12px; color:#888; font-family:'SimSun'; padding:30px 0;}
.zgbj_foot a{ color:#888;}
.zgbj_foot a:hover{ color:#c00;}

/*左侧悬浮*/
.cj-tuiguang-outter{ width: 1200px; height: auto; position: fixed; left: 50%; margin-left: -600px; bottom: 0; z-index: 800;}
#guanbi{ position:absolute; right: 0; top: 0;}
.zgbj_htgg{ width: 1200px; height: auto; margin: 0 auto 20px; clear: both;}
#jisou_ad{ height: 100px; margin: 0 auto 20px; position: relative;}
#jisou_ad span{ display: block; position: absolute; right: 0; top: 0; cursor: pointer;}
.zgbj_zcfk{ width: 66px;  height: 100%; background: #e6e6e6; position: fixed; left: 0; top: 0; z-index: 999;}
.zgbj_zcfkbox{ width: 66px; height: auto; position: absolute; left: 0; top: 2%;}
.zgbj_zcfkbox a{ display: block; width:48px; height: 38px; border: 1px solid #d4d4d4; font-size: 14px; color: #555; text-align: center; line-height: 38px; margin: 0 auto 10px; border-radius: 5px;}
.zgbj_zcfkbox a:hover{ background: #ff4048; border-color: #ff4048; color: #fff;}
.zgbj_zcfkbox a.on{ background: #ff4048; border-color: #ff4048; color: #fff;}
.zgbj_zcfkbox div{ height: 98px; position: relative;}
.zgbj_zcfkbox div span{ display: block; width: 66px; height: 34px; padding-top: 56px; text-align: center; line-height: 34px; font-size: 14px; color: #555; cursor: pointer;}
.zgbj_zcfkbox div span.wx{ background: url(http://statics.offcn.com/gs/pc/images/zgbf_wxxf.png) no-repeat center 12px;}
.zgbj_zcfkbox div span.wb{ background: url(http://statics.offcn.com/gs/pc/images/zgbf_wbxf.png) no-repeat center 12px;}
.zgbj_zcfkbox div span a{border:none;}
.zgbj_zcfkbox div span a:hover{border:none; background:none; color:#333;}
.zgbj_zcfkbox div p{ width: 98px; height: 88px; padding-top: 10px; background: #fff; border: 1px solid #e6e6e6; border-left: none; position: absolute; left: 66px; top: -1px; display: none; z-index: 998;}
.zgbj_zcfkbox div p a img{ display: block; margin: 0 auto; width: 78px; height: 78px;}
.zgbj_zcfkbox div p a{border:none;  margin-left:0;}
.zgbj_zcfkbox div p a:hover{border:none; background:none; margin-left:0;}
.zgbj_zcfkbox div:hover{ background: #fff;}
.zgbj_zcfkbox div:hover p{ display: block;}
.zgbf_xftop{ display: block;width: 30px; height: 30px; background: url(http://statics.offcn.com/gs/pc/images/zgbf_top.png) no-repeat center; margin: 15px auto; cursor:pointer;}
.hon{ width:50px; height:32px; background-color:#e6e6e6; margin:0 auto;}
.hon:hover{ width:50px; height:32px; background-color:#e6e6e6; margin:0 auto;}
.hon a{color:#FF0000;}
.hon a:hover{ color:#fff; }	

/*小屏显示*/
.layut16 .zgbj_ma2R h3{ font-size:18px; }

@media screen and (max-width: 1610px) {
	.wrap{width:80%;}
	.ctbtm_lf2{display:none;}
	.ctbtm_lf3{width:38%; margin-top:22px;}
	.ctbtm_lf3 td{height:68px; font:16px/68px 'Microsoft Yahei';}
	.ctht_left li{font:16px/50px 'Microsoft Yahei';}
    .sh_xkbb{margin-left:20px;}	
	.zgbj_navU li,.zgbj_navU li a{font-size:18px; width:13%;}
	.zgbj_navU li.on{padding-left:1%; width:19%; font-size:18px;padding-right:1%;}
	.zgbj_navU li.on a{ font-size:18px; color:#ef2d36;}
	.zgbj_navU .zgbj_width_2{ padding-left:1.7%; width:9%;}
	.zgbj_navU .zgbj_width_2.on{ padding-left:1.7% ;width:13%; }
	.zgbj_navU .zgbj_width_2.on em{ margin-right: 5px; }
}
@media screen and (max-width: 1440px) {
	.layut16 .wkms_box{height: 265px;}
	.layut16 .wkms_box li{line-height: 34px;height: 34px;}
	.layut16 .ksrlb td{line-height: 35px;}
}
@media screen and (max-width: 1366px) {
	.wrap{width:80%;}
	.rmtj_p{width: 99.8%; }
	.ctht_top{height:444px;}
	.sm_picbox,.ctbtm_lf2{display:none;}
	.ctbtm_lf1{width:60%;}
	.ctht_left li{padding-left:15px;font:14px/50px 'Microsoft Yahei';}	
}
@media screen and (max-width: 1318px) {
	.layut16 .sd_jrzhib dd{width:47%;font-size:14px;}
}
.zgbj_m5ts img{ max-width: 112px; max-height: 148px; }
.layut16 .zgbj_m5ts img{ max-width: 90px; max-height: 120px; }
.zg_1366 .zgbj_m5ts img{ max-width: 90px; max-height: 120px; }
.zg_1366 .zgbj_m5ts{ padding: 15px 15px 30px; }

/*网校课程*/
.xxqhMain{position: relative;}
.slide_prev1,.slide_next1{position:absolute; top:32%; left:0; width:28px; height:34px; background:url(http://statics.offcn.com/common/pc/images/script_jhicon.png) no-repeat 0 -340px;z-index:2;}
.slide_prev1:hover{ background:url(http://statics.offcn.com/common/pc/images/script_jhicon.png) no-repeat 0 -398px;}
.slide_next1{left:auto; right:0; background-position:-74px -340px;}
.slide_next1:hover{left:auto; right:0; background-position:-74px -398px;}

.sd_jrzhib li b{ padding-right:10px;}

.layut16 .xxqhBox a{width:auto; padding:0 1.1%;}